<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">

<!--        ХЕДЕР-->

        <header class="header">
            <a href="#"><h1 class="logo"><span class="logo-left">Ra</span>mda.js</h1></a>
            <nav class="header-navbar">
                <a href="#" class="header-navbar-link">Functional Programming</a>
                <a href="#" class="header-navbar-link">Ramda</a>
                <a href="#" class="header-navbar-link">Fantasy Land Spec</a>
                <a href="#" class="header-navbar-link">Node.js for all</a>
            </nav>
        </header>

<!--        СОДЕРЖАНИЕ-->

        <section class="main-body">
            <aside class="left-menu">
                <ul>
                    <li><a href="#" class="left-menu-link">Ramda</a></li>
                    <li><a href="#" class="left-menu-link">Why Ramda?</a></li>
                    <li><a href="#" class="left-menu-link">What's Different?</a></li>
                    <li><a href="#" class="left-menu-link">Introductions</a></li>
                    <li><a href="#" class="left-menu-link">Philosophy</a></li>
                </ul>
            </aside>
            <div class="page-conte  nt">
                <div class="page-content-img-container">
                    <img src="./img/top1-img1.png" alt="Ramda.js main image" class="page-content-img">
                </div>
                <p class="page-content-paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </p>
                <p class="page-content-paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

            </div>
        </section>

<!--        ФУТЕР-->

        <footer class="footer-container">
            <div class="footer-navbar">
                <a href="#" class="footer-navbar-link"><span class="link-container">Ramda</span></a>
                <a href="#" class="footer-navbar-link"><span class="link-container">Why Ramda?</span></a>
                <a href="#" class="footer-navbar-link"><span class="link-container">What's Different?</span></a>
                <a href="#" class="footer-navbar-link"><span class="link-container">Introductions</span></a>
                <a href="#" class="footer-navbar-link"><span class="link-container">Philosophy</span></a>
            </div>
                <span class="copyright">Copyright &copy; 2018</span>
        </footer>
    </div>
</body>
</html>